.filters .custom-radio-button.checked, ul li.active:before, #maintenance-schedule .maintenance-item ul li.active:before, header .main-nav {
  background-color: #002da1;
}

#electronics-component-detail #nonVesa-components-overview tr.row:hover, #electronics-component-detail #wiring-pins-overview tr.row:hover, table th, table tr.heading th {
  background-color: rgba(0, 45, 161, 0.1);
}

.recentTrucks tbody tr td:last-child:after, .model-detail-subnav-extend nav ul.systemGroup.selected > li > a:not(.button), #filter-vehicle-criteria .column ul li.active, #model-detail nav.componentConfiguration ul li div.currentComponentType span, #diagnosis-steps a, #model-detail nav.componentConfiguration ul.selectedComponents > li span, li.pseudo:before, #filter-car-criteria .column ul li.selected a, #smartpack-detail .overview > li.pseudo:before, #smartpack .filter span.selected, #maintenance-schedule .custom-checkbox-wrapper.add-remove, ul li.active h3,
.note.important h3:before,
.tmpl.alt li.active label, #maintenance-schedule .maintenance-item ul li.active h3 {
  color: #002da1;
}

#id-locator .top,
#converters .top,
#popup .top, .button,
.button.red,
.button.green {
  background: #002da1;
  /* Old browsers */
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #002da1 0%, #001f6e 100%);
  /* Opera 11.10+ */
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#002da1), to(#001f6e));
  background: linear-gradient(to bottom, #002da1 0%, #001f6e 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#002da1", endColorstr="#001f6e",GradientType=0 );
  /* IE6-9 */
}

.lineoutLogin .right {
  background: url(splash.jpg);
}

.button,
.button.red,
.button.green {
  border: 1px solid #002da1;
}

table th {
  border-right: 1px solid #d0d0d0;
}

#filter-car-criteria .column ul li.selected a {
  border-left: 4px solid #002da1;
}

#id-locator .top,
#converters .top,
#popup .top {
  border-bottom: 1px solid #002da1;
}

select:focus, textarea:focus,
input[type=text]:focus, input[type=password]:focus {
  -webkit-box-shadow: 0 0 5px #002da1;
  box-shadow: 0 0 5px #002da1;
  outline: none;
}

#electronics-component-detail #nonVesa-components-overview tr.row:hover, #electronics-component-detail #wiring-pins-overview tr.row:hover {
  border-bottom: 1px solid #d0d0d0;
}

.tmpl.alt ul.dropdown-items li.active label {
  color: #002da1 !important;
}

#modelTypesListContainer table tr:hover {
  background-color: rgba(0, 16, 59, 0.1);
  border-bottom: 1px solid #d0d0d0;
}